Urgent. UpdatedMT4 not it won't open!!!!

To add comments, please log in or register
Forex Trader
114484
Forex Trader  
I've just updated to the latest version now when I try to open MT4 I get an error starting progam, box comes up that says

A required.DLL file.PSAPI.DLL was not found

I can't open the software. I updated two versions and the same thing has happened on both.
Forex Trader
114484
Forex Trader  
Please download and reinstall MetaTrader 4 Client Terminal again from our web-site "MetaTrader 4 trading terminal"
Forex Trader
114484
Forex Trader  
Please download and reinstall MetaTrader 4 Client Terminal again from our web-site "MetaTrader 4 trading terminal"

Yes that works!
But you must uninstall 182 first.
To add comments, please log in or register